﻿/*
*********************************************************************************
HOMEPAGE 
*********************************************************************************
*/

/* Hero */

.homepage {
    min-height: calc(100vh - 3rem);
    display:flex;
    flex-direction:column;
}

    .homepage .background.hero-video video {
        object-fit: cover;
        width: 100%;
        height:100%;
    }
    .homepage.home-carousel .background {
        width: calc(100vw - 3rem);
        top: 0;
        bottom: 3rem;
    }

    .homepage.home-carousel #hero-carousel {
        position: relative;
        --bs-carousel-transition-duration: 2s; /* Adjust value as needed */
    }

        .homepage.home-carousel #hero-carousel .carousel-inner .carousel-item {
            transition-duration: 2s; /* Fallback for fade effect */
        }
        .homepage.home-carousel #hero-carousel .carousel-inner .carousel-item {
            transition-duration: 2s; /* Fallback for fade effect */
        }

    .homepage .background {
        position: relative;
        min-height: 100%;
        height: 100%;
        width: 100%;
        flex: 1;
        display:flex;
        justify-content: start;
        align-items: center;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

        .homepage .hero-content {
            position:relative;
            min-height: 100%;
            height: 100%;
            flex:1;
            z-index: 1;
            display: flex; 
            justify-content: start; 
            align-items: start;
        }
        .homepage.home-carousel .hero-content {
            justify-content: start; 
            align-items: center;
        }

            .homepage .hero-content > div {
                flex-basis: 100%;
            }

            .homepage .hero-content h1 {
                font-size: clamp(1.75rem, 1.3673rem + 1.6327vw, 3rem);
                font-weight: 800;
                text-transform: none;
                font-style: normal;
                line-height: 1.2em;
                letter-spacing: 0em;
                word-spacing: 0em;
                color: #FFFFFF;
            }

@media (max-width: 991px) {
    .homepage .background {
        margin-top: 0;
    }
}

@media (min-width: 1200px) {
    /*.homepage .background {        
        justify-content: end;
        align-items: end;
    }*/

    .homepage .hero-content > div {
        flex-basis: 60%;
        /*padding-bottom: 8%;*/
    }
}

@media (min-width: 1600px) {
    .homepage .hero-content {
        flex-basis: 60%;
    }
}

/* Key Figures */

.key-figures .value {
    font-size: clamp(3rem, 2.2959rem + 3.0041vw, 5.3rem);
    color: var(--secondary-color);
    font-weight: 700;
}

.key-figures .desc {
    font-size: 1.25rem;
    color: var(--text-white);
}

.key-figures h2 {
    color: var(--text-white);
}

/* Services */

/*.services {
    border-radius: 2rem 2rem 0 0;
}*/

.services .service img {
    margin: 2rem;
}

/* Brands */

.brand {
    aspect-ratio: 2/1;
}

/*.cta-section {
    min-height: calc(100vh - 72px);
    padding: 10%;
    border-radius: 3rem;
    overflow: hidden;
}*/

    .cta-section .cta-content {
        position:relative;
        z-index: 2;
        max-width: 450px;
    }

        .cta-section .cta-content h2 {
            font-weight: 500;
            line-height: 1.2em;
        }

    .cta-section .cta-icon {
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 0;
        padding: 10px;
    }

        .cta-section .cta-icon img {
            object-position:top center;
            height: 60%;
        }

    .cta-section .overlay {
        background-color: rgb(198, 170, 118,.90);
    }

@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
        .cta-section .cta-icon img {
            object-position: right;
            height: 460px;
        }
}
@media (min-width: 992px) {
    .cta-section {
     
        padding: 100px;
    }
    .cta-section .cta-icon {
        z-index: 1;
        padding: 50px;
    }
        
}
@media (min-width: 1200px) {
    .cta-section .cta-content {
        max-width: 800px;
    }
    .cta-section .cta-icon {
        padding: 50px 100px;
    }
}

 
.text-box .img img{display: block; margin:0 auto;}